Subject: 3 star applicant - Naukri.com -Walk-in For Senior SEO Executive / SEO Manager, Team Leader SEO, Adglobal360, 06 years 00 months, Delhi, 5.80
From: Rahul Rawat <[email-masked]>
To: [email-masked]
Date: Tue, 6 Aug 2019 20:29:11 +0530

Not able to view Details? Learn More

Job Title
Walk-in For Senior SEO Executive / SEO Manager

3 Applicants

View All

Receiving applies matching 3 star(s) and above Modify Filters

Rahul Rawat

(3/5)

Having 6 years 6 months Exp in online marketing including SEO , working as Team Lead - SEO , Key roles are Onpage optimization/Offpage promotion strategies, Web analyst, coordination with other relevant departments like web development and designing team to getting things done.
View Attached CV

Key Skills I prefers to be Result-Oriented & working in planned/Organized way. I feel, my ability to Visualize, helps me in finding the better solution of the problem. I aimed to adapt a challenging role in the area of System and Network administration

Exp
06 years 00 months

CTC
5.80

Location
Delhi

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Team Leader SEO
Current Company Adglobal360
Notice Period 15 Days or less
Previous Designation Assistant Manager

Contact Details
Mobile: 9015453899
Landline: Not Specified

Prefers Delhi / NCR, Noida, Gurgaon
Education
Post Graduation Institute Not Mentioned
BCA
jetking computer hardware and network institute

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem